using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class ProgramCanvas : MonoBehaviour
{
    public GameObject programLevelManager;
    //public Text programText;
    public InputField inputField1;
    public InputField inputField2;
    public InputField inputField3;
    public InputField inputField4;

    // Use this for initialization
    void Start()
    {
        programLevelManager = GameObject.FindGameObjectWithTag("ProgramLevelManager");
        inputField1.text = programLevelManager.GetComponent<ProgramLevelManager>().inputCode1;
        inputField2.text = programLevelManager.GetComponent<ProgramLevelManager>().inputCode2;
        inputField3.text = programLevelManager.GetComponent<ProgramLevelManager>().inputCode3;
        inputField4.text = programLevelManager.GetComponent<ProgramLevelManager>().inputCode4;
        //Debug.Log(programLevelManager.GetComponent<ProgramLevelManager>().inputCode);
    }

    // Update is called once per frame
    void Update()
    {

    }
}